/* Type 1 -- based on *litecss -- */

 @import "lite/lite.css"; /* here we import *lite as the base */

/* XHTML Elements */ 

body {
	text-align: left;
	font: normal 62.5%/1.5em 'Trebuchet MS', sans-serif;
	color: #333;
	background: #fff url(feb12/pagebg.jpg) repeat-x}
	
html>body {font-size: 75% !important}

*:first-child+html body {font-size: 74% !important}

body#fullscreen {background: #fff url(feb12/pagebg.jpg) repeat-x 0 -137px}

a, a:visited { 
	background: inherit;
	color: #4A6493;
	text-decoration: none}

a:hover {
	background: inherit;
	color: #006699;
	text-decoration: underline}

caption {font-weight: bold}
div {}

h1, h2, h3, h4, h5 {
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #93554a}

h1 {font-size: 1.4em}

h2 {
	font-size: 1.2em;
	text-transform: uppercase}

h3 { font-size: 1.2em}
h4 {font-size: 1.1em}

h5 {
	font-size: 1em;
	color: #032936}

h6 {
	font-size: 1em;
	color: #032936}

hr {
	width: 100%;
	height: 1px;
	background: #8CACBB;
	border-width: 0px;
	padding: 0px;
	color: #8CACBB}

p {}
img {border: 0}
.wikitext img {}

fieldset {
	border: solid 1px #A9A9A9;
	padding: 10px}

form {
	margin: 0;
	padding: 0}
	
legend {  }

button {}
button:hover {cursor: pointer}

button,
input,
textarea,
option,
select {
	
}

/* IE */
* html .wikitopline select {font-size: .9em}

input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #333}

textarea,
body.wikitext {
	color: #333;
	background: #fff;
	font-size: 1.3em}

input[type=checkbox],
input[type=radio] {border: 0}

input[type=text],
input[type=password] {
	font-size: 0.9em;
	width: 120px}

input[type=submit],
input[type=file],
input[type=reset],
select {
	font-size: 1.0em;
	vertical-align: middle}

button,
input[type=submit],
.button input,
input[type=reset] {
	vertical-align: middle;	
	margin: 2px;
	vertical-align: middle}
	
*:first-child+html input { font-weight: normal }

button:hover,
input[type=submit]:hover,
.button input:hover {
	background: #FFFFFF;
	cursor: pointer}

input[type=checkbox] {border: 0}
* html .findtable input {font-size: 1em}
form.admin input[name="features"] {margin-bottom: 3px !important}

select {
	font-size: 95%;
	font-family: Arial, Helvetica, sans-serif}

select[multiple] {height: 10em}
select[name="theme"] {width: 165px}
select#general-timezone {width: 380px}
#col1 select[type=file] {font-size: .95em}
small {font-size: 0.8em}
label {margin: 0 2px}

ul, ol {}
li {}
ul ()

ul span, ol span {
	color: #333}

/***** Page Layout *****/

/** off-screen **/

ul.jumplinks {
	font-size : 0.8em;
	list-style-type : none}

ul.jumplinks, .jumplinks {
	position: absolute;
	top: -9000px;
	left: -9000px;
	z-index: 9}

ul.jumplinks a:focus, ul.jumplinks a:active {
	position: absolute;
	top: 9010px;
	left: 9010px;
	background-color: #339999; 
	color: #fff;
	padding: 5px;
	font-weight: bold;
	border: 2px solid #000;
	width: 6em;
	z-index: 9}
	
#tiki-clean {
	text-align: left;
	padding: 1em;
	background: #fff;
	font-size: 12pt !important}

#fullscreenbutton {
	position: absolute;
	top: 2px;
	right: 10px;
	font-size:80%;
	z-index: 10}

#fullscreenbutton:hover {cursor: pointer }
	
/*** Type 1 (*litecss-based) layout 
	(overrides lite.css) ***/

#main {font-size: 1.24em}

#header {
	height: 137px;
	text-align: left}

#middle {}

#c1c2 {
	text-align: left;
	font-size: 1em}

#c1c2 #wrapper {}

.fullscreen #col1 {
	margin-left: 30px !important;
	margin-right: 30px !important}

#c1c2 #wrapper .marginleft {margin-left: 240px}
#c1c2 #wrapper .marginright {margin-right: 240px}

/*#c1c2	#wrapper	#col1	.content {
	width: auto !important;
	width: 100%}*/

#c1c2 #wrapper #col1 {}
#c1c2 #wrapper #col1 .content {}

#tiki-center {padding: 1em}
* html #tiki-center {font-size: 1em}

#c1c2 #col2 {
	width: 240px;
	overflow: hidden;
	background: #A8CCE2 url(feb12/columnbg.jpg) repeat-x}

#c1c2 #col2 .content {padding: 1em}

#col3 {
	margin-left: -240px;
	width: 240px;
	text-align: left}

#col3 .content {
	margin: 0;
	padding: 1em}

#footer {
 	text-align: center;
 	font-size: .9em}

#footer a:link,
#footer a:visited {}

#footer a:hover {}
.footerbgtrap {}
/* end Type 1 layout divs, etc. */

/*** Error page ***/
div#tiki-main #tiki-top {margin-top: 100px}
div#tiki-mid {}
div#tiki-main #tiki-top {}

/* To center cbox */
div#tiki-main #tikimidtbl {
	margin: auto;
	width: auto}
	
div#tiki-bot {}

/* Site Header & Identity */

#header-top {
	height: 98px;
	position: relative}

#siteheader {
	text-align: left;
	background: transparent;
	vertical-align: top;
	padding-top: 1em;;
	padding-bottom: 0;
	margin: 0}

div#sioptions {margin: 0}
#sioptionscentered {text-align: center}

div.floatright {
	float: right;
	clear: none}

div.floatleft {
	float: left;
	clear: none}

#sitelogo {margin: auto !important}
div#sitead {margin: auto}
#sitead.floatright {padding-right: 100px}
#sitead.floatleft {padding-left: 100px}
#sioptionscentered #sitead.floatleft {padding-left: 10px}
.floatright img {margin-right: 40px}
#bannertopright { padding-right: 1em }
#sitelocbar {float: left}

#siteloginbar {
	font-size: 90%;
	position: absolute;
	bottom: 7px;
	right: 3px;
	color: #f5f5f5}

input[id="sl-login-user"],
input[id="sl-login-pass"] {}
#sitelocbar {float: left}
	
/* #header text selectors */

#sitetitle,
#sitesubtitle {
	color: #A7A7A7;
	font-weight: 400;
	letter-spacing: -2px;
	margin: 0;
	padding: 0;
	padding-left: 20px}

#sitetitle {
	font-size: 2.2em;
	padding-top: 30px;
	padding-bottom: 14px}

* html #sitetitle { padding-top: 20px }

#customcodewith_ad #sitetitle,
#customcodewith_ad #sitesubtitle { max-width: 300px }

#sitesubtitle {
	font-size: 1.3em;
	padding-bottom: 5px}

#header a,
#header a:visited {}

#header a:hover {}

/* tiki-top_bar.tpl - menu and search */

#tiki-top {
	color: #F5F5F5;
	height: 34px;
	padding-top: 10px;
	font-size: 1em}
	
* html #tiki-top { font-size: 11px }
#tiki-top a {color: #F5F5F5}

#tiki-top table {
	width: auto;
	white-space: nowrap}

#sitesearchbar {
	float: right;
	padding-right: 4px;
	text-align: right;
	display: block;
	margin: 0}

input#fuser,
select[name="where"],
input[name="search"] {}

#siteheader #description {}

/* end header */

/* centercolumn */
#showhide_columns {}

a.flip,
a.flip:visited,
.tellafriend a,
.tellafriend a:visited {
	font-size: 80%;
	color: #ADBAC3}

a.flip:hover,
.tellafriend a:hover {
	color: #505050;
	text-decoration: none}

a.flip img {display: none}

.tellafriend {
	font-size: 80%;
	text-align: right}

.fullscreen .tellafriend {
	margin-right: 100px;
	margin-top: 2px}

/* Also is .content */
#tiki-center {}

/* IE */
* html #tiki-center {font-size: 1em}

#rss {padding: 1em 1em 0}
#credits {}

/** Border boxes (if any) **/
	
/****** Menus ******/
/** PHP Layers Menus **/

.horbar {width: 100%} 

.horbar table {
	width: auto;
	text-align: left}

.horbaritem a,
.horbaritem a:visited {
	padding: 6px 3px;
	text-decoration: none;
	font: 1em Verdana, Helvetica, Arial, Sans-Serif;
	color: white;
	margin: 0}
	
* html .horbaritem a,
* html .horbaritem a:link,
* html .horbaritem a:visited {font-size: 1.3em }

.horbaritem a:hover {
	background: url(feb12/pagebg.jpg) repeat-x;
	color: #eee !important;
	text-decoration: none} 

.horbaritem a:visited {} 
* html .horbaritem a {font-size: .8em}
.mdkverbar {} 

.mdksubmenu {
	z-index: 999;
	position: absolute;
	left: 0;
	top: 0;
	background: #FFFFFF;
	visibility: hidden;
	margin-top: 10px}

* html .mdksubmenu {margin-top: 0}
*:first-child+html .mdksubmenu { margin-top: 0 }

.mdksubmenu table {
	width: auto} 

.mdksubframe {
	z-index: 1000;
	position: relative;
	display: block;
	border: 1px solid #8CACBB;
	background: #A8CCE2 url(feb12/columnbg.jpg) repeat-x} 

.mdkitem {
	border-top: 1px solid #57A5D0;
	position: relative;
	text-align: left;
	white-space: nowrap} 

.mdkitem .mdkfwdarr {
	position: absolute;
	top: 5px;
	right: 12px} 

.mdkitem a {
	padding: 3px 6px;
	position: relative;
	display: block;
	font-weight: normal;
	color: /*#487384*/black;
	font-size: 1.2em} 

.mdkitem a:link {
	font-weight: normal;
	text-decoration: none} 

.mdkitem a:visited {text-decoration: none} 

.mdkitem a:hover {
	color: #993300;
	text-decoration: none} 

.mdkitem a:active {} 

.treemenudiv {
	display: block;
	white-space: nowrap}

.box-data table {width: 100%}
* html .box-data table {width: 95%}

.phplmnormal,
a.phplmnormal:hover,
a.phplm:link,
a.phplm:visited,
a.phplm:hover,
a.phplm:active {
	font: 100% Verdana, Tahoma, Arial, sans-serif;
	color: #303030;
	text-decoration: none;
	font-weight: bold}

a.phplm:visited {color: #726461}
a.phplm:hover {color: #808080}
a.phplm:active {color: #ff0000}

a.phplmselected:link,
a.phplmselected:visited,
a.phplmselected:hover,
a.phplmselected:active {
	font: 100% Verdana, Tahoma, Arial, sans-serif;
	color: black;
	text-decoration: underline;
	font-weight: bold}

a.phplmselected:hover {color: #808080}

.imgs	{
	border: 0;
	width: 16px;
	height: 18px}

/** Links in other menus **/
div.separator, div.separatorline {color: #794a93}

.separator a:link,
.separator a:visited,
.separator a:hover {color: #794a93}

div.option a.linkmenu:hover {color: #794a93}
a.separator img {}
.option {}

div.optionline,
.option a {}

.option a:link,
.option a:visited,
a.linkmenu,
.rsslink,
.linkmenu:visited,
.rsslink:visited {color: #794a93}

.linkmenu:hover {color: #794a93}

div.option a:hover,
div.option a:active {}

a.linkmodule {color: #794a93}
a.linkmodule:hover {}
.rsslist {}
.rssitem {}
.rssitem:first-child {}
.rssdate {}

/****** Misc. Global Classes (layout and style) ****/

.hidden {
	position: absolute;
	left: -10000px;
	top: 0;
	width: 1px;
	height: 1px;
	overflow: hidden}

.floatlist {
	clear: left;
	list-style-type: none;
	margin: 0;
	padding-left: 0}

.floatlist li {float: left}

div#attzone,
div#comzone {
	display: none}

div#attzoneopen,
div#comzoneopen {
	display: block;
	margin-top: 10px}

div#edithelpzone {display: none}
#edithelpzone code {font-size: 1.2em}
#rules-copy-panel {display: none}
.clear, #clear {clear: both}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden}

* html .clearfix {height: 1%}
#overdiv table {width: auto !important}
.attention {color: red}

.highlight,
#highlight  {}

.bannertext {
	font-size: .95em;
	text-decoration: none}

.bannertext:hover {}
div.imagerank {margin: 10px 5px}

.link,
.gallink,
.bloglink,
.fgallink,
.trailer,
.opencomlink,
.commentslink,
.admlink,
.forumbutlink {
	font-weight: normal;
	padding: 0}

div.searchdate {font-size: .95em}

.mini {
	width: 100%;
	text-align: center;
	font-size: .9em;
	color: Black}

.prevnext,
.galprevnext,
.blogprevnext,
.fgalprevnext,
.artprevnext,
.forumprevnext {
	font-size: 1em;
	padding: 1px 6px}

a.tikihelp,
a.tikihelp:visited {
	border: 0;
	vertical-align: text-top}

a.tikihelp:hover {
	cursor: help;
	vertical-align: text-top}

#rss img {vertical-align: middle}
div.adminanchors {background: #4179AA !important}

/**** Boxes *****/
/** Modules **/

.box-shadow {}

div.box {
	overflow: hidden;
	margin-bottom: 1.5em}
	
.wikitext div.box {width: 220px }

h3.box-title {
	display: block;
	border-bottom: 1px solid #57A5D0;
	position: relative}

.box a.flipmodtitle img {display: none}

* html .box a.flipmodtitle img,
.box:hover a.flipmodtitle img {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	border: 1px solid transparent}

* html .box a.flipmodtitle img {border: none}

a.flipmodtitle:hover img {
	border: 1px solid #58A7D2 !important}

#col2 h3.box-title {}
#col2 .box-title a,
#col2 .box-title a:link {}

.box-title a:hover {}
.box-data {}

.box-data ol,
.box-data ul {
	padding-right: 1em;
	overflow: hidden}

/** Other boxes **/

div.cbox {
	color: #333;
	background: #fff}

.cbox-title {}
.cboxlink {}
.cbox-data {}

.rbox {
	margin: 4px 0}

.rbox-title {
	display:inline;
	width: auto;
	background: #794a93;
	color: #f5f5f5;
	padding: 3px 3px 0 3px}

.rbox-data {
	background: #794a93;
	color: #f5f5f5;
	padding: 0 3px 3px 3px}

.rbox a,
.rbox a:visited {
	color: #f5f5f5;
	text-decoration: underline}

.rbox-title[name="comment"],
.rbox-data[name="comment"] {}

.rbox-title[name="note"] {}
.rbox-data[name="note"] {}

.rbox-title[name="tip"],
.rbox-data[name="tip"],
.rbox-data.tip {
	background: #794a93;
	color: #f5f5f5}

.rbox-title[name="warning"] {}
.rbox-data[name="warning"] {}

div.simplebox {
	color: #333;
	background: #fff;
	border: solid 1px #909090;
	padding: 4px}

/***** Tables, Tabs and Lists ****/
/** Tables **/

table {font-size: 1em}

table.normal, 
table.admin,
table.bloglist {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 100%}

table.normal,
table.bloglist,
table.bloglist td {
	border: solid 1px #909090;
	border-collapse: collapse}

table.admin tr td div#page-bar {}

td {vertical-align: top; font-size: inherit}
* html td {	font-size: 100%}
th {}

.normal td,
td.normal,
td.bloglist,
.wikitable td,
td.odd,
td.even {
	margin: 0;
	padding: 0.2em;
	vertical-align: top;
	border-right: solid 1px #909090;
	border-collapse: collapse}

tr.odd td,
td.odd {
	background-color: #F5F5F5;
	border-right: 1px solid #909090}

tr.even td,
td.even {
	background: #ECECEC;
	border-right: 1px solid #909090}

td.third { }

td.heading,
td.bloglistheading {
	text-align: center;
	color: #93554a;
	background: #a8cce2}

th,
table.normal td.heading,
td.bloglistheading {
	font-size: 1em;
	font-weight: bold;
	color: #93554a;
	background: #a8cce2;
	min-height: 32px}

.bloglist td {
	border: solid 1px #909090;
	border-collapse: collapse}

td.form {
	padding: 0.2em}

/* Cells in forms using a background color */
.formcolor td,
.galform td,
.editblogform td,
.editfgalform td,
.comform td,
.forumform td {
	border: 1px solid #a5acb2;
	background: #a8cce2}

th { }

/** Tabs **/
.tabs {
	border-bottom: solid 1px #225566 !important;
	margin-top: 10px !important;
	padding: 0 !important}

.tabactive {
	border: solid;
	1px #225566 !important;
	border-bottom: none !important;
	border-top-width: 2px !important;
	position: relative;
	top: -2px}

[class].tabactive {top: -1px}
.tabactive a {background: #eee}

.tabinactive {
	border: solid 1px #666 !important;
	border-bottom: none !important;
	position: relative !important;
	top: -3px !important}

[class].tabinactive {top: -2px !important}

.tabmark {
	display: inline;
	font-size: 85%;
	background: #abcdef;
	border: 1px solid #abcdef;
	margin: 0;
	margin-right: 5px;
	padding: 1px 0}

.tabmark a {
	border-bottom :0;
	color: #000;
	padding: 1px 5px;
	text-decoration: none}

.tabmark a:active {
	background: #fff;
	color: red}

.tabmark a:hover {
	color: black;
	background: #f0f9ff}

.tabcontent {
	z-index: 200;
	position: relative;
	border: 1px solid #abcdef;
	padding: 6px 2px 2px 2px;
	margin-bottom: 25px;
	background: #f0f9ff}

.tabcontent table {
	margin: 1% auto 2% auto; 
	text-align: left;
	width: 95%}

.tabcontent table td {
	padding: 5px}

form fieldset.tabcontent {
	border: 1px solid #225566;
	border-top: none !important}

form.admin .tabs {
	border-bottom: solid 1px #225566 !important;
	margin: 10px 1px 0 0 !important;
	padding: 0 !important}

/* Get the contextual info to make this specific.*/
div.content {}
div.content .tabs {}

.tab-wrapper {
	border: 1px solid #EEEEEE;
	padding: 0}

.tab-menu  {
	clear: both;
	line-height: 17px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 2px 0;
	margin-bottom: 6px;
	margin-top: 2px;
	width: 100%}

.tab-menu li {
	display: inline;
	margin: 0 2px;
	width: 200px;
	padding-right: 1.5em}

.tab-menu li img {
	vertical-align: middle}

span#tab1 {background: #F5F5F5}
span#tab2 {background: #ECECEC}
span#tab3 {background: #DCDCDC}

#content1,
#content2,
#content3 {
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	border-right: 1px solid #696969;
	border-bottom: 1px solid #696969}

#content1 {
	padding: 10px;
	background: #F5F5F5}

#content2 {
	padding: 5px;
	background: #ECECEC}

#content3 {
	padding: 5px;
	background: #DCDCDC}

table.admin div#content1 div.tabcontent div.cbox {background-color: transparent}

/*** Feature-specific selectors ***/

/***** Wiki *****/

h1 a.pagetitle,
h1 a.pagetitle:visited {
	font-size: 1.2em;
	color: #93554a}

h1 a.pagetitle:hover {text-decoration: none}

.wikitopline {}

div#description {} {
	font-size: .9em;
	font-style: italic}

#pageid {
	float: left;
	clear: both}

#cachedpage {
	float: right;
	font-size: small}

.categpath { }
.wikitext {line-height: 1.4em}

.wikitext h1, 
.wikitext h2, 
.wikitext h3, 
.wikitext h4 {
	margin: 0 0 15px;
	padding: 0}

.wikitext h2 {
	/*font-size: 1.2em;*/
	margin-bottom: 10px}

.titlebar {
	padding: 0.1em;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin: 10px 0 10px 0}

.wikitext ul li {} 
.wikitext ul li ul li {}
.wikitext ol {}

/* From Tikineat */
.wikitext div.box { width: 220px}
.wikitopline table { width: 100%; _width: 97%}
html>body .wikitopline table { width: 100%}
/* End from Tikineat */

table.wikitable {
	border: 1px solid #A9A9A9;
	border-collapse: collapse}
 
td.wikicell {
	padding: 3px;
	border: 1px solid #999999;
	border-collapse: collapse}

.editdate {padding-bottom: 5px}

div#page-bar {
	display: block;
	margin-top: 0;
	float: none}

#page-bar span { float: left}

ul.floatleft {
	display: block;
	list-style: none;
	padding: 0;
	text-align: left;
	height: 20px;
	margin-top: 0}

ul.floatleft li {
	float: left;
	padding: 4px 2px}

.editdate ul.floatleft {margin-top: 8px}

span.button2,
div.button2,
.button3 {margin-right: 5px}
 
.linkbut {/*font-size:90%;*/}
.linkbut:hover { }
div.cache { }
div.cachedpage { }
.wikicache, .wikicache:visited { }
.wikicache:hover { }
.wiki { }
.wikinew { }
.wiki-edithelp { display: none}

#wikihelp-tab table,
#wikihelp-tab table td {
	border: solid 1px #909090;
	border-collapse: collapse}

#wikihelp-tab table td {padding: 2px}


textarea.wikiedit {font-size: 1.0em}
p.editdate { }
div.wiki-edithelp { }
img.externallink { }

/* Wiki plugins */
/* Code plugin  */
div.code {
	font-size: 90%;
	padding: 3px;
	border: 1px dashed #CCCCCC;
	background: #F5F5F5;
	font-family: "Courier New", Courier, monospace}

.codelisting {
	font-family: "Courier New", Courier, monospace;
	padding: 10px;
	background: #F5F5F5;
	margin: 4px;
	border: 1px dashed #ADACAF;
	overflow: auto; 
   width: 90%}

.codecaption {
	font-size: 90%;
	padding: 0 10px;
	position: relative;
	bottom: -5px;
	display: inline;
	border: 1px solid #ADACAF;
	border-bottom: 0;
	margin: 0;
	color: #666666;
	background: #F5F5F5;
	font-weight: bold}

/* Quote plugin */
div.quoteheader {margin-left: 20px}
div.quotebody {font-style: italic}
table.wikiplugin-split {border: none}

/** Wiki tocs **/
div.tocnav {
	background: #EBEBEB;
	padding: 3px;
	margin-bottom: 4px;
	clear: both}
 
#tocnavicons {float: left}
#tocnavaddpage{float: right}
#tocnavlinks {clear: both}
.fancytoclevel { list-style-image: url(../img/icons/footprint.gif)}
li.toclevel {}

/** toc **/
ul.toc {
	padding-left: 2em;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	margin-bottom: 4px}

ul.toc * {border: none}

/* Wiki diff styles */
.diff td {border: 1px solid #A9B8C2}
.diff div {border-top: 1px solid #A9B8C2}
.diffheader {background: #A9B8C2; font-weight: bold}
.diffadded {background: #CCFFCC}
.diffdeleted {background: #FFCCCC}

.diffinldel {
	background: #FFCCCC;
	text-decoration: line-through}

.diffbody {background: #F2F4F5}
.diffchar {color: red}

/* Articles */

div.article {margin-bottom: 40px}

div.articletopline {
	font-size: 90%;
	font-style: italic}

div.articletitle {
	margin-top: 6px;
	margin-bottom:	15px;
	text-align:	left}
 
span.titlea {
	font-size: 1.5em;
	font-weight: normal}

span.titleb {font-size: 1.0em} 
div.articlesubtitle {font-size: 0.9em}
div.articleheading {margin-top: 6px}
div.articleheadingtext {}

img.topicimage,
img.articleimagenofloat,
img.articleimage {
	padding: 2px 0;
	margin-bottom:10px}

img.articleimagefloat {
	margin-right: 4px;
	float: left;
	padding: 2px 0;
	margin-bottom:10px}

img.articleimage {
	margin-right: 4px;
	float: left;
	clear: right;
	padding:2px 0;
	margin-bottom:10px}

div.articletrailer {text-align: right}
div.articletrailer .wikitopline {float: left} 
div.articlebody {}
 
div.articlesource {
	margin-top: 5px;
	font-style: italic;
	font-size: 90%}
 
/***** Blogs *****/

div.blogheading {
	display: block;
	width: 100%;
	clear: both}

div.blogtitle {
	font-size: 1.3em;
	font-weight: bold;
	padding: 3px;
	margin-top: 10px;
	font-weight: bold;
	line-height: 80%}

div.blogdesc {
	display: block;
	width: 40%;
	padding: 8px;
	margin-top: 8px;
	margin-left: 6px}

div.bloginfo {
	text-align: center;
	display: block;
	padding: 3px;
	line-height: 150%;
	text-transform: none}

div.blogtools {
	padding: 3px;
	text-align: right;
	/*margin-bottom: -2em;*/}

.blogpost {}
 
.postinfo a {
	color: #9CF;
	text-decoration: none;
	border-bottom: 1px dotted #9CF}

/*.postinfo div a img,*/
a.blogt,
a.blog:visited {
	border: 0;
	text-decoration: none}

a.blogt:hover {
	color: #FFF;
	border-bottom: 1px dotted #FFF}

div.postinfo a.linkmodule {}
.postinfo div {margin-top: 30%}
.small {} /* Check ?? (from fluidindex */

div.posthead {
	text-align: left;
	padding: 3px}

.postinfo {
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 1.2em}

span.posthead {
	display: block;
	font-weight: bold;
	letter-spacing: .4pt}
 
div.posthead h3 {font-size:1.2em}
 
div.postbody {
	margin-right: 8px;
	line-height: 1.2em;
	margin-bottom: 1em}

div.postfooter {
	clear: both;
	float: right;
	margin-bottom: 2em}

/***** Forums *****/
body.tiki_forums table.normal {margin: auto}
 
td.threadsevenl {}
td.threadsevenr {}
td.threadsoddl {}
td.threadsoddr {}

table.threads {width: 100%}
#forumpost {display: none}
#forumpostopen {display: block}

td.forumtoolbar {
	font-weight: bold;
	text-decoration: none;
	vertical-align: bottom}
 
.toolbarlink {
	font-weight: bold;
	text-decoration: none}

.forumvotelink {}
table.commentinfo {}

/* Forums new (divs in 1.10) */
.post .postbody {
	clear: both;
	width: 100%;
	border: solid 1px #E7EAED;
	border-top: solid 1px #57a5d0;
	margin: 0;
	margin-top: 5px;
	padding: 0;
	background: #F9FCFF;
	font-size: 1em;
	font-weight: normal}
	
* html .post .postbody {font-size: 1em}
*:first-child+html .postbody {min-width: 100% !important}

.postbody-content {padding: 8px }

.post .postbody-title {
	display: block;
	background-color: #a8cce2;
	border-bottom: 1px solid #57a5d0;
	margin-bottom: 0;
	height: 100%;
	padding-top: 2px}

.post .postbody-title .checkbox { float: left}
*:first-child+html .postbody { width: 45em }

.post .postbody-title .title {
	float: left;
	color: #29677B;
	/*font-weight: bold;*/
	font-size: 1.2em;
	margin-left: 5px;
	margin-top: 3px;
	padding: 3px}

.post .author {
	text-align: right;
	vertical-align: top}

.post .author_post_info {
	display: block;
	background-color: #E0EAF4;
	padding: 0 2px 2px 2px}

.post .author_info .icons {display: block}
.post .author_info .icons .actions {margin-right: 10px}
.post .author_post_info_on {font-style: italic}

.post .author_info {
	float: right;
	background-color: #F0F8FF;
	padding: 0 2px 2px 2px;
	margin-left: 5px;
	border-left: 1px solid #D7E5F3;
	border-bottom: 1px solid #D7E5F3}

.commentStyle_headers .author_info {float: left}

.post .postbody-title .actions {
	float: right;
	font-size: .9em}

#col1 .post .postbody .content {
	float: left;
	padding: 0px 3px 3px 3px;
	width: 100%;
	height: 100%;
	text-align: left;
	color: #000000}

.post .postbody .attachments {
	clear: both;
	border-top: 1px dotted #D9D9D9;
	margin-top: 5px}

.post .postbody .attachments img {vertical-align: text-bottom}

.post .postfooter .actions,
.post .postfooter .status {
	display: inline;
	margin-left: 5px;
	vertical-align: top}

.post .postfooter .status {font-size: .9em}

.post .postfooter {
	float: right;
	text-align: right}

.post .inner > .postfooter {clear: both}

.post .contribution {
	background-color: #F0F8FF;
	border: 1px solid #D7E5F3;
	padding: 0 2px 0 2px}

.post .avatar {
	float: right;
	margin-bottom: 5px;
	margin-left: 4px;
	padding: 3px;
	border: 1px solid #ACCCDD;
	background-color: #E0EAF4}

.sub_comment {padding-left: 20px}

.sub_comment_area {
	clear: both;
	background: url("../../img/edge.gif") no-repeat top left}

.forum_actions .actions {
	margin-top: -1px;
	clear: both;
	border: 1px solid #999999;
	background-color: #ececec;
	padding: 3px;
	vertical-align: middle}

.forum_actions .actions .action {margin-right: 10px}
.forum_actions .headers {vertical-align: bottom}

.forum_actions .headers .title {
	float: left;
	background-color: #C7D0D9;
	border: 1px solid #999999;
	border-bottom: 0;
	padding: 1px}

.forum_actions .headers .infos {
	float: right;
	font-size: smaller;
	padding-top: 2px}

.thread_pagination {
	text-align: center;
	margin-bottom: 10px}

.nb_replies {white-space: nowrap}

.post_preview,
.top_post {margin-bottom: 15px}
/*.post .postbody .signature { float: left}*/

/* Comments */
#comzone {
	display: none;
	margin: 5px 0;
	padding: 0}
 
#comzoneopen {
	display: block;
	margin: 5px 0;
	padding: 0}
 
span.commentstitle {
	font-weight: bold;
	font-size: 12px}

.subcomment { margin-left: 10px}
div.commentsedithelp { background: #ffcfcf; color: black; border: 1px solid #ff0000; text-align: center; font-weight: bold}
textarea#editpost2 {font-size: 1em}

/***** Categories *****/

table.tcategpath {}
td.tdcategpath {}
.categpath {}
table.subcats {}
td.tdsubcat {}
.categlink {}
table.catobjects {}
td.categobjectsnameeven,
td.categobjectsnameodd {}
td.categobjectsdataeven,
td.categobjectsdataodd {}
.catname {}
.catblock {}
.catlists {}
.catlists:hover {}
.cattitle {}
.catlists a.link {}
.catlists a.link:hover {}

ul.catfeatures {}
ul.catfeatures li {}
ul.catitems {}

ul.catitems li {
	float: left !important;
	padding-right: 18px;
}

ul.catitems li a.link {}

/***** Tags (freetags) *****/

li.freetag {
	list-style: none !important;
	display: inline !important;
	margin: 0;
	padding: 0}

ul.freetag {
	margin: 0;
	padding: 0;
	display: inline !important}

.freetag a {display: inline !important}

a.freetag_1 {
	text-decoration: none;
	font-size: .8em}

a.freetag_2 {
	text-decoration: none;
	font-size: .9em}
	
a.freetag_3 {
	text-decoration: none;
	font-size: 1em}

a.freetag_4 {
	text-decoration: none;
	font-size: 1.2em}

a.freetag_5 {
	text-decoration: none;
	font-size: 1.4em}

a.freetag_6 {
	text-decoration: none;
	font-size: 1.6em}

a.freetag_7 {
	text-decoration: none;
	font-size: 1.8em}

div.freetagObjectOdd {
	margin: 2px;
	/*background-color : #F7F9FA;*/
	position: relative}

div.freetagObjectEven {
	margin: 2px;
	/*background-color : #E7E9EA;*/
	position: relative}

div.freetagObjectName a {
	text-decoration: none}

div.freetagObjectType {
	position: absolute;
	top: 0px;
	right: 0px}

/***** Image Galleries *****/
table.galtable {
	border-collapse: collapse;
	border: 1px solid #8CACBB;
	width: 100%}

* html body table.galtable {width: 97%}
html>body .galtable { width: 100%}

body.tiki_galleries table.findtable {
	display: inline}

/* Check this one ?? */
div.browsegallery {
	text-align: center;
	width: 100%}

td.oddthumb {border-collapse: collapse}
td.eventhumb {border-collapse: collapse}

td.eventhumb img {
	margin-left: 6px;
	margin-right: 6px}

img.athumb {
	border: 0;
	margin: auto}

/* Check ?? */
div#browse_image {width: 100%}

.caption {color: black}
p.norecords {font-weight: bold}

div.imagetitle {
	font-weight: bold;
	font-size: 200%}

div.gallerylink { }

div.showimage {
	text-align: center;
	margin: 5px 0;
	width: 100%;
	text-align: center;
	padding: 6px}

div.imgaldescr {margin: 10px}
.sorttitle { margin-left: 10px}

/* Check next 4 ?? */
div.gallerypath, div.gallerypath a { color: #6996C3; font-style: italic; font-weight: normal; margin-left: 3px; text-decoration: none}
div.gallerypath a:hover { color: black; text-decoration: underline}

/***** File Galleries *****/

div.thumbnailcontener {}
div.thumbnail {}
div.thumbnamecontener, div.thumbimagecontener {}
div.thumbnamecontener {}
div.thumbname, div.thumbimage {}
div.thumbnamesub, div.thumbimagesub {}
div.thumbnail:hover {}
div.thumbnail:hover div.thumbnamecontener {}
div.thumbimage img {}
div.thumbinfos {}
div.thumbinfo {}
span.thumbinfoval {}
div.thumbname {}
div.thumbactions {}
div.thumbactions * {}
div.thumbactions input {}
div.thumbactions a {}
div.thumbdescription {}
div.thumbdescription + div.thumbinfo {}
div.thumbdescription span.thumbinfoname {}
a.namealias {}
div.gallerypath, div.gallerypath a {}
div.gallerypath a:hover {}
.fgalexplorer { border: 1px solid #8CACBB}
.fgallisting table td { padding-left: 2px; padding-right: 2px}


/***** Trackers *****/

.statuson {
	padding: 1px;
	margin: 1px;
	vertical-align: middle}

.statusoff {
	padding: 1px;
	margin: 2px;
	vertical-align: middle}

/***** Calendar *****/
/* Overrides calendar.css, etc. */

.Cal0, 
.Cal1, 
.Cal2 {
	color: #000;
	font-size: 90%}
	
.Calart,
.Calblog,
.Calchart,
.Caldir,
.Caleph,
.Calfaq,
.Calfgal,
.Calforum,
.Calgal,
.Calnl,
.Calquiz,
.Calsurv,
.Caltrack,
.Calwiki {font-size: 90%}

.Calart,
.Calart a,
.Calart a:visited {color: #FA8072}

.Calblog,
.Calblog a,
.Calblog a:visited {color: #DA70D6}

.Calchart,
.Calchart a,
.Calchart a:visited {color: #304F30}

.Caldir,
.Caldir a,
.Caldir a:visited {color: #800080}


.Caleph,
.Caleph a,
.Caleph a:visited {color: #008000}

.Calfaq,
.Calfaq a,
.Calfaq a:visited {color: #822222}

.Calfgal,
.Calfgal a,
.Calfgal a:visited {font-weight: normal}

.Calforum,
.Calforum a,
.Calforum a:visited {color: #808000}

.Calgal,
.Calgal a,
.Calgal a:visited {color: #8B4513}
	
.Calnl,
.Calnl a,
.Calnl a:visited {color: #708090}

.Calquiz,
.Calquiz a,
.Calquiz a:visited {color: #5F9EA0}

.Calsurv,
.Calsurv a,
.Calsurv a:visited {color: #DAA520}

.Caltrack,
.Caltrack a,
.Caltrack a:visited {color: #00BD02}

.Calwiki,
.Calwiki a,
.Calwiki a:visited {color: #2C4B80}

.calcheckbox {background-color: #FFFFFF}

.calcontent a.linkmenu,
.calcontent a.linkmenu:hover {
	background: none;
	padding: 0}

.calfocus {
	font-size: 90%;
	background: transparent}

.calfocus a {
	text-decoration: none;
	font-weight: normal;
	color: #000000}

.calfocuson {
	font-size: 90%;
	background: #F3E498}

.calfocuson a {
	text-decoration: none;
	font-weight: normal;
	color: #000000}

.calprio1 {background: #DAE0E0}
.calprio2 {background: #DADCDC}
.calprio3 {background: #DAD0D0}
.calprio4 {background: #DACACA}
.calprio5 {background: #DAC0D0}
.calprio6 {background: #DABABA}
.calprio7 {background: #DAB0B0}
.calprio8 {background: #DAAAAA}
.calprio9 {background: #DA9A9A}

.calprio1 a,
.calprio2 a,
.calprio3 a,
.calprio4 a,
.calprio5 a,
.calprio6 a,
.calprio7 a,
.calprio8 a,
.calprio9 a {color: #393E51}

.caltoggle {font-size: 90%}

/* This version for light-colored backgrounds */
.opaque {
	background: #fff;
   border-left: 1px solid #A9A9A9;
  	border-top: 1px solid #A9A9A9;
	border-right: 1px solid #696969;
	border-bottom: 1px solid #696969}

.opaque .box-title {border-bottom: 1px solid black}
.searchresults {display: inline}

#caltable .calfocuson,
.box-data td.fc a.today,
.box-data td a.today {background: #a8cce2}

#caltable .calfocuson a {color: #000}

#caltable .calfocus a,
#caltable .calfocuson a {text-decoration: none}

.day, .day:visited {}
.today {}
.nav {}
.changedate {}
.date {}

.calfocuson + .calcontent {background: #a8cce2}

/*****  Polls  *****/
div.pollresults {
	margin-top: 5px;
	font-size: 1.2em;
	padding: 0 5px}
	
table.pollresults {width: 100%}
td.pollr {color: black}
#pollopen {display: block}
#pollzone {display: none}
#polledit {display: none}
.pollnav {}

/** FAQs **/

div.faqlistquestions {margin-bottom: 20px}
div.faqqa {margin-bottom: 20px}

div.faqquestion {
	font-weight: bold;
	padding: 2px 12px;
	padding-bottom: 0}

div.faqanswer {
	padding: 4px 12px;
	padding-top: 0}

/** Quizzes **/
div.questionblock {
	padding: 4px;
	margin-bottom: 10px}

div.quizquestion {margin-bottom: 5px}
div.quizoptions {}
div.quizdescription {margin-bottom: 10px}
div.quizanswer {margin-bottom: 10px}

/** Shoutbox **/
div.shoutboxmsg {
	margin-bottom: 0;
	padding: 4px;
	padding-bottom: 1px}

div.shoutboxmodmsg {
	font-size: .95em;
	margin: 0 5px 4px 5px;
	padding-top: 5px;
	padding-bottom: 1px}

textarea.tshoutbox{
	font-size: .95em;
	width: 162px}

.wiki-table {}
.wiki-tr-a td {border: 0}
.wiki-tr-b td {border: 0}

/***** Directory *****/

div.dircategs {
	border: 1px solid #8CACBB;
	padding: 5px}

.dirlink {}
.dirsublink {font-size: .95em}

div.dirlistsites {
	padding: 5px 0 10px 5px;
	margin-top: 10px}

div.dirsite {
	margin-bottom: 10px;
	padding: 4px}

span.dirsitedesc {}
span.dirsitetrail {font-size: 95%}
span.dirsitecats {font-size: 95%}
.dirsitelink {}

div.dirrelated {
	margin-top: 10px;
	padding: 5px}

td.dirfooter {font-size: .95em}
div.dirfooter {margin-top: 10px}

/***** Messages *****/

td.prio1,
td.prio2,
td.prio3,
td.prio4,
td.prio5 {
	border: 1px solid #8CACBB;
	padding-left: 2px}

td.prio1 {background: #F7F9CA}
td.prio2 {background: #F7F9EA}
td.prio3 {background: #F7F9FA}
td.prio4 {background: #F7F9FD}
td.prio5 {background: #F7F9FF}

div.messureadflag {
	background: #CCCCCC;
	padding-left: 5px}

div.messureadhead {
	background: #DEDEDE;
	margin-top: 2px}

div.messureadbody {
	margin-top: 5px;
	background: #DEDEDE}

.readlink {
	font-size: .95em;
	color: black}


/**********   Ajax   **********/

div#ajaxLoading {
	display: none;
	position: absolute;
	top: 50px;
	right: 50%;
	color: #fff;
	padding: 3px;
	font-family: Verdana;
	font-size: 90%;
	text-align: center;
	background: transparent url(../lib/shadowbox/images/loading-light.gif) no-repeat 50% 100%;
	height: 43px;
	width: 50px}

#shadowbox_title {
	height: auto !important;
	padding: 0;
	overflow: visible}

#shadowbox_title_inner{
	height: auto !important;
	font-size: 1em !important;
	line-height: 1em !important;
	white-space: normal !important;
	padding: 5px 0 4px 8px}

/***** TikiSheet Default Style *****/

table.default thead td,
table.default tfoot td {
	font-weight: bold;
	text-align:	center;
	background: black;
	color: #D8D8D8}

table.default td {
	border: solid 1px #A9A9A9;
	background: black}

/***** 'Advanced feature' *****/
.
.advanced {
  margin: 20px;
  padding: 5px;
  border: 1ps solid #A9A9A9;
  background: black;
  color: #D8D8D8}

.advanced:before {content: url(../img/icons/mini_blue_diamond.gif)" "}

.highlight_word_0{
	color: #ffff66;
	background: black}

.highlight_word_1{
	color: #ff9999;
	background: black}

.highlight_word_2 {
	color: #A0FFFF;
	background: black}

.highlight_word_3 {
	color: #ff66ff;
	background: black}

.highlight_word_4 {
	color: #99ff99;
	background: black}

.center {text-align: center}
.justify {text-align: justify}
.right {text-align: right}

/***** mypage *****/

.mypage_configure th {
 width: 180px}

#sideBarTab {
	background: url('../img/cord.png') no-repeat}
#sideBarContents {
	background: #fff}

/* css/admin.css overrides */

a.admbox {
	border: 1px solid #AAAAAA;
	background: #a8cce2 center no-repeat}

a.admbox:hover,
a.admbox:focus,
a.admbox:active  {
	background: #B2B2B2 center no-repeat;
	border: 1px solid #292929}

a.admbox.off {border: 1px solid #9f9f9f}

a.admbox.off:hover,
a.admbox.off:focus,
a.admbox.off:active {
	border: 1px solid #9f9f9f}

/* end of css file */